@font-face {
	font-family: 'DinPro';
	font-style: normal;
	font-weight: normal;
	src: local('dinpro-regular'), local('dinpro-regular'), url(../fonts/dinpro-webfont.woff2) format('woff2'),
		 local('dinpro-regular'), local('dinpro-regular'), url(../fonts/dinpro-webfont.woff) format('woff');
}

@font-face {
	font-family: 'DinPro';
	font-style: italic;
	font-weight: normal;
	src: local('dinpro-italic'), local('dinpro-italic'), url(../fonts/dinpro-italic-webfont.woff2) format('woff2'),
		 local('dinpro-italic'), local('dinpro-italic'), url(../fonts/dinpro-italic-webfont.woff) format('woff');
}

@font-face {
	font-family: 'DinPro';
	font-style: normal;
	font-weight: 300;
	src: local('dinpro-light'), local('dinpro-light'), url(../fonts/dinpro-light-webfont.woff2) format('woff2'),
		 local('dinpro-light'), local('dinpro-light'), url(../fonts/dinpro-light-webfont.woff) format('woff');
}

@font-face {
	font-family: 'DinPro';
	font-style: italic;
	font-weight: 300;
	src: local('dinpro-lightitalic'), local('dinpro-lightitalic'), url(../fonts/dinpro-lightitalic-webfont.woff2) format('woff2'),
		 local('dinpro-lightitalic'), local('dinpro-lightitalic'), url(../fonts/dinpro-lightitalic-webfont.woff) format('woff');
}

@font-face {
	font-family: 'DinPro';
	font-style: normal;
	font-weight: 500;
	src: local('dinpro-medium'), local('dinpro-medium'), url(../fonts/dinpro-medium-webfont.woff2) format('woff2'),
		 local('dinpro-medium'), local('dinpro-medium'), url(../fonts/dinpro-medium-webfont.woff) format('woff');
}

@font-face {
	font-family: 'DinPro';
	font-style: italic;
	font-weight: 500;
	src: local('dinpro-mediumitalic'), local('dinpro-mediumitalic'), url(../fonts/dinpro-mediumitalic-webfont.woff2) format('woff2'),
		 local('dinpro-mediumitalic'), local('dinpro-mediumitalic'), url(../fonts/dinpro-mediumitalic-webfont.woff) format('woff');
}

@font-face {
	font-family: 'DinPro';
	font-style: normal;
	font-weight: 700;
	src: local('dinpro-bold'), local('dinpro-bold'), url(../fonts/dinpro-bold-webfont.woff2) format('woff2'),
		 local('dinpro-bold'), local('dinpro-bold'), url(../fonts/dinpro-bold-webfont.woff) format('woff');
}

@font-face {
	font-family: 'DinPro';
	font-style: italic;
	font-weight: 700;
	src: local('dinpro-bolditalic'), local('dinpro-bolditalic'), url(../fonts/dinpro-bolditalic-webfont.woff2) format('woff2'),
		 local('dinpro-bolditalic'), local('dinpro-bolditalic'), url(../fonts/dinpro-bolditalic-webfont.woff) format('woff');
}

@font-face {
	font-family: 'DinPro';
	font-style: normal;
	font-weight: 900;
	src: local('dinpro-black'), local('dinpro-black'), url(../fonts/dinpro-black-webfont.woff2) format('woff2'),
		 local('dinpro-black'), local('dinpro-black'), url(../fonts/dinpro-black-webfont.woff) format('woff');
}

@font-face {
	font-family: 'DinPro';
	font-style: italic;
	font-weight: 900;
	src: local('dinpro-blackitalic'), local('dinpro-blackitalic'), url(../fonts/dinpro-blackitalic-webfont.woff2) format('woff2'),
		 local('dinpro-blackitalic'), local('dinpro-blackitalic'), url(../fonts/dinpro-blackitalic-webfont.woff) format('woff');
}
